Debian package ("make deb"): fix some lintian(1) warnings
[ngircd-alex.git] / contrib / Debian / control
index 91a5281e84dc547013b8703fd89a40d6c7fd064a..543c5ad65521ea68562eabf7460d288de0d1b4ff 100644 (file)
@@ -3,7 +3,7 @@ Section: net
 Priority: optional
 Maintainer: Alexander Barton <alex@barton.de>
 Build-Depends: debhelper (>> 4.0.0), libz-dev, libwrap0-dev, libident-dev, libgnutls-dev
-Standards-Version: 3.7.2.1
+Standards-Version: 3.8.0
 
 Package: ngircd
 Architecture: any